return function()
    local lampsW=.4
    local lampsH=.3
    local lampsY=0.3
    
    return {
        vertices={
            -1,-lampsY,0,
            -1+lampsW,-lampsY,0,
            -1+lampsW,-lampsY+lampsH,0,
            -1,-lampsY+lampsH,0,

            1-lampsW,-lampsY,0,
            1,-lampsY,0,
            1,-lampsY+lampsH,0,
            1-lampsW,-lampsY+lampsH,0,
        },
        triangles={
            1,2,3,
            3,4,1,

            5,6,7,
            7,8,5,
        },
        origin={0,0,0},
    }
end